


/*
	################################
	    CSS des news + lightbox
	################################
*/
.espacen {
	height: 4px;
}
.espacen2 {
	height: 15px;
}
.info_news td2 {
	padding-left: 10px; vertical-align: middle;
}
.texte_special {
   font-size: 9px; color: #000000;
}

#titre_news {
	height: 30px; background: url("../../images/general/top4.png") repeat-x top; background-color: #636363; color: #333; padding: 5px; padding-top: 6px; padding-bottom: 10px; width: 100%;
}

#titre_news #icone_n {
	float: right; margin-right: 5px; margin-top: 9px;
}

#titre_news #titre_n {
	font-size: 18px; font-weight: bold;
}

#titre_news #infos_n {
	font-size: 10px; padding-top: 5px;
}

#texte_news {
	padding: 10px; text-align: justify; line-height: 19px; font-size: 12px; margin-bottom: 30px; background: #f9f9f9; width: 100%; border-right: 4px solid #ddd;
}

#texte_news a {
	font-size: 12px;
}

#fin_news {
	margin-bottom: 5px;  padding-top: 15px; padding-bottom: 25px; border-bottom: 1px dotted #c8c8c8; text-align: left; line-height:24px; width: 100%;
}

/*
 * jQuery Lightbox Plugin (balupton edition) - Lightboxes for jQuery
 * Copyright (C) 2008 Benjamin Arthur Lupton
 * http://jquery.com/plugins/project/jquerylightbox_bal
 */

#lightbox, #lightbox-overlay {
	position: absolute; top: 0px; left: 0px; bottom:auto; right:auto; z-index:100; width:100%; height:auto; text-align:center; color:#333333;
	/* stop stupid conflicts */
	margin:0px; padding:0px; border:none; outline:none; line-height:0;
	/* general conflict stopper */
	text-decoration:none; background:none; word-spacing:normal; letter-spacing:normal; float:none; clear:none; display:block;
}

#lightbox a, #lightbox a:link, #lightbox a:visited, #lightbox a:hover {
	text-decoration:underline; color:#555;
}

#lightbox-overlay {
	z-index: 90; background-color:#fff; height: 100%; position:fixed;
}
#lightbox-overlay-text {
	text-align: right; margin-right: 20px; margin-top: 20px; color: white; font-size: 12px; cursor: default; line-height:normal;
}
#lightbox-overlay-text a, #lightbox-overlay-text a:hover, #lightbox-overlay-text a:visited, #lightbox-overlay-text a:link {
	color:white;
}
#lightbox-overlay-text span {
	padding-left:5px; padding-right:5px;
}

#lightbox img, #lightbox a img, #lightbox a { border:none; outline:none; }

#lightbox-imageBox {
	position:relative; border:1px solid black; background-color:white; width:400px; height:400px; margin:0 auto;
}

#lightbox-imageContainer {
	padding:1px;
}

#lightbox-loading {
	position:absolute; top:40%; left:0%; height:25%; width:100%; text-align:center; line-height:0;
}

#lightbox-nav {
	position:absolute; top:0; left:0; height:100%; width:100%;z-index:10;
}

#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
	display:block; width:49%; height: 100%; background:transparent url("../images/lightbox/blank.gif") no-repeat; zoom:1; padding:0px; margin:0px;
}
#lightbox-nav-btnPrev { 
	left:0; right:auto; float:left;
}
#lightbox-nav-btnNext { 
	left:auto; right:0; float:right;
}

#lightbox-infoBox {
	font:10px Verdana, Helvetica, sans-serif; background-color:#f4f4f4; border-left: 1px dashed #999; border-right: 1px dashed #999; border-bottom: 1px dashed #999; margin:0 auto; padding:0px;
}

#lightbox-infoContainer {
	padding-left:10px; padding-right:10px; padding-top:5px; padding-bottom:5px; color:#666; line-height:normal;
}
#lightbox-infoHeader {
	width:100%; text-align:center; 
}
#lightbox-caption {
	text-align:justify;
}
#lightbox-caption-title {
	font-weight:normal;
}
#lightbox-caption-description {
	font-weight:normal;
}

#lightbox-infoFooter {
	margin-top:3px; color:#999999;
}
#lightbox-currentNumber {
	display:block; width:49%; float:left; text-align:left;
}
#lightbox-close {
	display:block; width:45%; float:right; text-align:right;
}
#lightbox-close-button{
	padding-left:30%;
}
#lightbox-close-button:hover {
	color:#666666;
}

#lightbox-infoContainer-clear {
	clear:both; visibility:hidden;
}

#texte_article {
        vertical-align: top; text-align: justify; line-height: 17px; font-size: 12px; padding-top: 5px;
}

#texte_article a {
        font-size: 12px;
}
